var page_forgotPasswordSuccess = {
    loaded: false,
    on_load: function(){
        if(!page_forgotPasswordSuccess.loaded){
            var obj;
            obj = document.getElementById("form_btnctl").addEventListener("click", this.frmbtnclick);
            page_forgotPasswordSuccess.loaded = true;
            global.on_load();
        }
    },
    frmbtnclick: function(){
        global.utils.goPage("?id=login");
    }
};

page_forgotPasswordSuccess.on_load();

